<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Clown</title>
  <id>urn:book:6c26ff49-09b6-47f4-a3e3-abb07722c2ff</id>
  <updated>2019-07-20T06:33:06Z</updated>
  <link href="./book_3665.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Clown" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_M_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with M" />
  <link href="../authorlist/authorlist_M_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with M" />
  <link href="../authorlist/authorlist_M_Page_3.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with M" />
  <link href="../../Milko%20Valent/Clown%20%283665%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Milko%20Valent/Clown%20%283665%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Milko%20Valent/Clown%20%283665%29/Clown%20-%20Milko%20Valent.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="234 KB" />
  <author>
    <name>Milko Valent</name>
    <uri>../authors_1/authors_1328_Page_1.xml</uri>
  </author>
  <published>2015-11-23T10:03:16Z</published>
  <dcterms:language>hr</dcterms:language>
  <dcterms:publisher>Valent, Milko</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:hr" />
  <link href="../authors_1/authors_1328_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Milko Valent" />
  <link href="http://www.goodreads.com/book/title/Clown" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Clown" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Clown%20Milko%20Valent" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Clown&amp;field-author=Milko%20Valent" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Milko%20Valent" type="text/html" rel="related" title="Milko Valent on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Milko%20Valent" type="text/html" rel="related" title="Milko Valent on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/ValentMilko" type="text/html" rel="related" title="Milko Valent on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Milko%20Valent" type="text/html" rel="related" title="Milko Valent on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Milko%20Valent" type="text/html" rel="related" title="Milko Valent on ISFDB" target="_blank" />
</entry>
